[Protocol]
TSPL=LPQ58,HY58,HY80,LPQ80,HY118,HLP106A,HLP106B,HLP106D,HLP106E,HLP106S,HY980,LPG4,HY880,LPQ118,HT100,HT300,HD2000,HY3000,HM-A300,

ESC=TP801,TP805,TP806,ELGIN i9,ELGIN i7,JZ-PT250,JZ-PT350,PPTII-A,PPTII-A(ETH),PPTII-A(LPT),PPTII-A(COM),PICCO,MAX 58,MPRINT G58,HKA57,SMP-R381,SMP-R385,SMP-R386,SMP-M240,SMP-M250,SMP-L258,SMP-L380,SM-L200,SM-L300,SM-L204,MPRINT G80,MAX80X,DT-210,DT-230,WT-810,WT-820,MLP2,MPD2,MPT-II,MPT-II(BT4.0),MPTEII,SMP-M240L,MPTII-LV,AR5C,MPT8,POS80A,POS80B,POS80C,POS58A,L-2,L-3,M-1,M-2,M-5,M-6,M-8,MLP58A,LP58B,MPT58-LV,HKA80,STEP-5,STEP-5e,MPT-III,MPS3,M-3,KT312,HM-E200,

CPCL=HM-T300,

ZPL=HLP106S-UE,